.block-usuaris-banner.empresa-sec {
    width: 100%;
    float: left;
    background: url(./images/usuaris-02.jpg) no-repeat 0 0;
    min-height: 661px;
    position: relative;
}

.block-usuaris-banner .emp-cnt {
    /* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#f3bd51+0,dbab49+100 */
    background: #f3bd51;
    /* Old browsers */
    background: -moz-linear-gradient(top, #f3bd51 0%, #dbab49 100%);
    /* FF3.6-15 */
    background: -webkit-linear-gradient(top, #f3bd51 0%, #dbab49 100%);
    /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom, #f3bd51 0%, #dbab49 100%);
    /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f3bd51', endColorstr='#dbab49', GradientType=0);
    /* IE6-9 */
    padding: 85px 0 85px 85px;
    float: right;
    position: absolute;
    bottom: 0;
    right: 0;
    width: 50%;
}

.block-usuaris-banner .emp-cnt h5 {
    width: 100%;
    float: left;
    margin-bottom: 20px;
    color: #fff;
    letter-spacing: 1px;
    font-family: 'Graphik-Light';
    line-height: 20px;
}

.block-usuaris-banner .emp-cnt h2 {
    width: 100%;
    float: left;
    margin-bottom: 25px;
    color: #fff;
    font-family: 'Graphik-Semibold';
    font-size: 42px;
    line-height: 48px;
    text-align: left;
}

.block-usuaris-banner .emp-cnt p {
    width: 100%;
    float: left;
    margin-bottom: 50px;
    color: #fff;
    font-family: 'Graphik-Light';
    line-height: 27px;
    text-align: left;
    letter-spacing: 1px;
}

.block-usuaris-banner .emp-cnt p span {
    font-family: 'Graphik-Medium';
}

.block-usuaris-banner .emp-cnt a {
    font-size: 12px;
    line-height: 24px;
    width: 132px;
    height: 40px;
    background: none;
    font-family: 'Graphik-Regular';
    position: relative;
    color: #fff;
    padding: 8px 35px 8px 20px;
    text-transform: uppercase;
    display: inline-block;
    border: 1px solid #fff;
    border-radius: 25px;
    transition: all .5s ease;
    letter-spacing: 0.5px;
}

.block-usuaris-banner .emp-cnt a:hover {
    background: #353f60;
    border: 1px solid #353f60;
    color: #fff;
}

.block-usuaris-banner .emp-cnt a:before {
    content: '';
    position: absolute;
    top: 50%;
    right: 20px;
    border: solid #fff;
    border-width: 0px 2.5px 2.5px 0;
    display: inline-block;
    padding: 3.5px;
    transform: translateY(-50%) rotate(-45deg);
    transition: all .35s ease;
}

.block-usuaris-banner .emp-cnt a:hover:before {
    content: '';
    position: absolute;
    top: 50%;
    right: 20px;
    border: solid #fff;
    border-width: 0px 2.5px 2.5px 0;
    display: inline-block;
    padding: 3.5px;
    transform: translateY(-50%) rotate(-45deg);
    transition: all .35s ease;
}

.acf-block-preview .block-usuaris-banner.empresa-sec {
    float: none;
    display: flex;
}

@media screen and (max-width: 767px) {
    .block-usuaris-banner .emp-cnt {
        padding: 30px 0 30px 30px;
        width: 60%;
    }
    .block-usuaris-banner .emp-cnt h2 {
        width: 100%;
        margin-bottom: 7px;
        font-size: 32px;
        line-height: 32px;
    }
    .block-usuaris-banner .emp-cnt p {
        margin-bottom: 20px;
        font-size: 15px;
        line-height: 24px;
    }
    .block-usuaris-banner .emp-cnt h5 {
        margin-bottom: 10px;
    }
    .block-usuaris-banner .emp-cnt a {
        height: 35px;
        padding: 5px 35px 8px 20px;
    }
}

@media screen and (max-width: 639px) {
    .block-usuaris-banner .emp-cnt {
        padding: 30px 0 30px 30px;
        width: 60%;
    }
    .block-usuaris-banner .emp-cnt h2 {
        width: 100%;
        margin-bottom: 12px;
    }
}

@media screen and (max-width: 479px) {
    .block-usuaris-banner .emp-cnt {
        position: static;
    }
    .block-usuaris-banner.empresa-sec {
        position: static;
        background: none;
        min-height: auto;
    }
    .block-usuaris-banner .emp-cnt {
        padding: 30px 0 30px 30px;
        width: 100%;
        float: left;
    }
    .block-usuaris-banner .emp-cnt {
        padding: 12px 12px 45px 12px;
    }
    .block-usuaris-banner .emp-cnt img {
        float: left;
        width: 100%;
        border-radius: 5px;
        padding-bottom: 10px;
    }
    .block-usuaris-banner .emp-cnt h5 {
        font-size: 12px;
        margin-bottom: 4px;
    }
    .block-usuaris-banner .emp-cnt h2 {
        font-size: 22px;
        line-height: 30px;
        margin-bottom: 5px;
    }
    .block-usuaris-banner .disp-nn-blk {
        display: block;
    }
}